

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <!-- Meta, title, CSS, favicons, etc. -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>Rapid Pay</title>

    <!-- Bootstrap -->
    <link href="{{asset('bundles/rapidpay/template/vendors/bootstrap/dist/css/bootstrap.min.css')}}" rel="stylesheet">
    <!-- Font Awesome -->
    <link href="{{asset('bundles/rapidpay/template/vendors/font-awesome/css/font-awesome.min.css')}}" rel="stylesheet">
    <!-- NProgress -->
    <link href="{{asset('bundles/rapidpay/template/vendors/nprogress/nprogress.css')}}" rel="stylesheet">
    <!-- Animate.css -->
    <link href="{{asset('bundles/rapidpay/template/vendors/animate.css/animate.min.css')}}" rel="stylesheet">

    <!-- Custom Theme Style -->
    <link href="{{asset('bundles/rapidpay/template/build/css/custom.min.css')}}" rel="stylesheet">
  </head>

  <body class="login">
    <div>
      <a class="hiddenanchor" id="signup"></a>
      <a class="hiddenanchor" id="signin"></a>

      <div class="login_wrapper">
        <div class="animate form login_form">
          <section class="login_content">
            <h2>Reinitialisation de compte</h2>
            {% block fos_user_content %}
                {% trans_default_domain 'FOSUserBundle' %}

                <div class="row" style="padding: 15px">
                    <div class="col-sm-12" style="background: #EDEDED; height: auto;">
                        <div class="row" style="margin-top: 15px; margin-bottom: 30px">
                            <br/><p style="text-align: center; font-size: 1.2em">
                                {{ 'resetting.check_email'|trans({'%email%': email, '%tokenLifetime%': 24}) }}
                            </p>
                        </div>
                    </div>
                </div>

            {% endblock fos_user_content %}
          </section>
        </div>


      </div>
    </div>
  </body>
</html>
